Only registered, verified subjects can be contacts for MNs

2011-10-25 21:44 - Robert Waltz

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: Sprint-2011.45-Block.6   

Story Points:    

Description

During node registration, need to add contact subject for MN in the node registry

only registered, verified subjects can be contacts for MNs

History

#1 - 2011-10-26 17:19 - Robert Waltz

- Status changed from New to In Progress

#2 - 2011-10-26 18:28 - Robert Waltz

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#3 - 2011-10-31 17:26 - Dave Vieglais

- Position set to 4

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

#4 - 2011-11-07 18:03 - Dave Vieglais

- Position deleted (12)

- Target version changed from Sprint-2011.44-Block.6 to Sprint-2011.45-Block.6

- Position set to 1

#5 - 2011-11-15 18:00 - Robert Waltz

- Status changed from In Progress to Closed
